AnsweredAssumed Answered

OPI 2.6.1 errors

Question asked by Kristjan Geir Mathiesen on Nov 13, 2018

Hi all

After installing Outlook Plugin 2.6.1, connecting to Sugar, then disabling the Side Panel, and re-starting Outlook, we get this error:

 

Anyone else running into this?

Thanks,

KGM

Outcomes